de:
  dashboard:
    panels:
      summary: Zusammenfassung
      all_invoices: "Alle Rechnungen"
      charged_invoices: "Offene Rechnungen"
      paid_invoices: "Bezahlte Rechnungen"
      last_invoices: "Letztes Jahr"
      budgets: Budget
      provision: Steuer-Rückstellung
      last_provision: "Steuer-Rückstellung %{year}"
      timers_chart: "Stunden in den letzten 30 Tagen"
      invoices_chart: "Rechnungen in %{year}"
